Bug 199755 - [new port] security/rubygem-omniauth-multipassword
Summary: [new port] security/rubygem-omniauth-multipassword
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Michael Moll
URL:
Keywords:
Depends on:
Blocks: 199756
  Show dependency treegraph
 
Reported: 2015-04-28 10:56 UTC by Torsten Zühlsdorff
Modified: 2015-05-10 12:58 UTC (History)
2 users (show)

See Also:


Attachments
shar with new port rubygem-omniauth-multipassword (1.71 KB, text/plain)
2015-04-28 10:56 UTC, Torsten Zühlsdorff
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Torsten Zühlsdorff 2015-04-28 10:56:30 UTC
Created attachment 156069 [details]
shar with new port rubygem-omniauth-multipassword

While working at a gitlab-port i figured out, that this rubygem is needed. Therefore a .shar which the new needed port is added.
Comment 1 Michael Moll freebsd_committer 2015-05-06 19:26:10 UTC
take
Comment 2 commit-hook freebsd_committer 2015-05-10 12:57:30 UTC
A commit references this bug:

Author: mmoll
Date: Sun May 10 12:57:02 UTC 2015
New revision: 385953
URL: https://svnweb.freebsd.org/changeset/ports/385953

Log:
  new port: security/rubygem-omniauth-multipassword

  Ruby gem that implements an OmniAuth strategy that allows to
  authenticate against different password strategies at once.

  WWW: https://github.com/jgraichen/omniauth-multipassword

  PR:		199755
  Differential Revision:	https://reviews.freebsd.org/D2504
  Submitted by:	Torsten Zuehlsdorff <ports@toco-domains.de>
  Approved by:	mat (mentor)

Changes:
  head/security/Makefile
  head/security/rubygem-omniauth-multipassword/
  head/security/rubygem-omniauth-multipassword/Makefile
  head/security/rubygem-omniauth-multipassword/distinfo
  head/security/rubygem-omniauth-multipassword/pkg-descr
Comment 3 Michael Moll freebsd_committer 2015-05-10 12:58:09 UTC
committed, thanks!